Bug 624380 - [abrt] gnome-settings-daemon-2.30.1-7.fc13: convert_clipboard: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-2.30.1-7.fc13: convert_clipboard: Process /usr/l...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:dcf5639bdc81d32839cc8446c11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 04:53 EDT by Mark van Rossum
Modified: 2010-10-05 05:32 EDT (History)
23 users (show)

See Also:
Fixed In Version: gnome-settings-daemon-2.30.1-8.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 05:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.45 KB, text/plain)
2010-08-16 04:53 EDT, Mark van Rossum
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 628926 None None None Never

  None (edit)
Description Mark van Rossum 2010-08-16 04:53:07 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gnome-settings-daemon
component: gnome-settings-daemon
crash_function: convert_clipboard
executable: /usr/libexec/gnome-settings-daemon
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: gnome-settings-daemon-2.30.1-7.fc13
rating: 4
reason: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1281948684
uid: 500

comment
-----
One of those random crashes again....
Comment 1 Mark van Rossum 2010-08-16 04:53:09 EDT
Created an attachment (id=438911)
File: backtrace
Comment 2 Mark 2010-08-18 22:40:50 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Working with another program and ABRT reported this crash.
Comment 3 Mark 2010-08-20 00:08:36 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed 3 KolourPaint windows, saving data in one of them.
2. Restored the Evolution window and clicked on the inbox.
3. ABRT notification that gnome-settings-deamon crashed.
Comment 4 Felipe Hommen 2010-08-21 16:10:47 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was setting up pidgin, freshly installed. No idea if it is related.
Comment 5 Stefan Gies 2010-08-22 17:02:48 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Starting KdePim (Kontact)
2.
3.
Comment 6 Mark 2010-08-23 15:12:13 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crash came up while launching KolourPaint.
Comment 7 dobs 2010-08-26 14:10:06 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. CTRL + <- (arrow)
Comment 8 Michał 2010-09-01 14:33:43 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I just started Knetworkmenager
2.
3.
Comment 9 Mark van Rossum 2010-09-06 08:56:20 EDT
(from original reporter)

I use
- nvidia card with nvidia driver
- I often switch between my laptop display and high res desktop monitor using nvidia-settings

If anyone has a similar setup, report it here.


I also found that the window list fonts are altered after this crash.
By using system->preferences-> appearance , but without actually changing anything, they are restored.
Comment 10 Vivekanand Saraswati 2010-09-08 00:46:11 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I am woking on kolourPaint then crash occurs....
Comment 11 vvmihailenko 2010-09-16 14:10:12 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Пытался настроить звук
Comment 12 Stefan Gies 2010-09-23 13:48:39 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Using Opera 10.70.9050 and Boinc 6.10.58
2.
3.
Comment 13 Fedora Update System 2010-09-23 19:34:45 EDT
gnome-settings-daemon-2.30.1-8.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnome-settings-daemon-2.30.1-8.fc13
Comment 14 Fedora Update System 2010-09-24 16:33:21 EDT
gnome-settings-daemon-2.30.1-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-settings-daemon'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnome-settings-daemon-2.30.1-8.fc13
Comment 15 Bill Thielman 2010-09-25 07:13:24 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I do not know
2.
3.


Comment
-----
I do not know
Comment 16 Marek Zukal 2010-09-25 17:56:40 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
no clue, happens from time to time. not really often, not regularly without obvious cause.
Comment 17 Bill Thielman 2010-09-27 13:57:12 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I do not know
2.
3.


Comment
-----
I do not know how this happened
Comment 18 Mark van Rossum 2010-09-28 05:08:34 EDT
Please stop reporting this for 2.30.1-7 but install the update instead
and then report if it still happens
Comment 19 Stefan Gies 2010-10-02 12:42:42 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closing application kontact v4.4.5 and closing freepascal v2.4.0.1
2.
3.
Comment 20 Serg Merkelov 2010-10-02 12:43:00 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.work with qt creator
2.
3.
Comment 21 Mark van Rossum 2010-10-02 14:25:18 EDT
Please mark as closed.
Comment 22 Alex Bartl 2010-10-03 02:03:36 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. no clue
2.
3.
Comment 23 Fedora Update System 2010-10-05 05:32:23 EDT
gnome-settings-daemon-2.30.1-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.